<?xml version="1.0" encoding="utf-8"?>
<AisMenuItem xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://tempuri.org/AisMenuItem.xsd">
  <Label>
    <L1>Supervision</L1>
    <L2></L2>
  </Label>
  <Description>
    <L1>Supervision statistics</L1>
    <L2>Statistiques supervision</L2>
  </Description>
</AisMenuItem>